body
{
   background-color: #C0C0C0;
   background-image: url('../images/Bennekoor_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #FECC05;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #00FF7F;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_LayoutGrid19
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: radial-gradient(circle at 75% 75%, #F92F7B 0%, rgba(255,255,255,0.60) 100%);
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   box-shadow: 0px 5px 4px #000000;
}
#LayoutGrid19
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid19 > .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
   grid-column: span 12;
}
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
}
#LayoutGrid19 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   grid-column: span 3;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   text-align: center;
}
#LayoutGrid19 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   grid-column: span 9;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_LayoutGrid17
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid17
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 34px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 1px;
   padding-left: 1px;
   position: relative;
}
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid17 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid17 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 84px;
   width: 64px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #000000;
   display: inline-block;
   font-size: 64px;
   line-height: 84px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #000000;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 105px;
   width: 60px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #000000;
   display: inline-block;
   font-size: 60px;
   line-height: 105px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #000000;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon4 a
{
   text-decoration: none;
}
#wb_Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon4
{
   height: 86px;
   width: 55px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon4 i
{
   color: #000000;
   display: inline-block;
   font-size: 55px;
   line-height: 86px;
   vertical-align: middle;
}
#wb_Icon4:hover #Icon4 i
{
   color: #000000;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 477px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 242px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 1px;
   padding-left: 1px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: radial-gradient(circle at 75% 75%, #F92F7B 0%, rgba(255,255,255,0.60) 100%);
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
   box-shadow: 0px 5px 4px #000000;
}
#LayoutGrid1
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
   grid-column: span 12;
}
#LayoutGrid1 > .row > .col-1
{
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   grid-column: span 12;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .row > .col-1
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 15px 2px 35px 2px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -2px;
   margin-left: -2px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 2px;
   padding-left: 2px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#Editbox1
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #EA5283;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(234,82,131,0.60);
   outline: 0;
}
#wb_Checkbox1
{
   margin: 0;
}
#wb_Checkbox1
{
   position: relative;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: relative;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 35px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20140%20140%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M129%2036%20C131%2037%2c%20132%2039%2c%20132%2042%20C132%2044%2c%20131%2046%2c%20129%2048%20L73%20105%20L62%20115%20C60%20117%2c%2058%20118%2c%2056%20118%20C53%20118%2c%2051%20117%2c%2049%20115%20L39%20105%20L10%2076%20C9%2075%2c%208%2073%2c%208%2070%20C8%2068%2c%209%2066%2c%2010%2064%20L21%2053%20C23%2051%2c%2025%2051%2c%2027%2051%20C30%2051%2c%2032%2051%2c%2034%2053%20L56%2076%20L106%2025%20C108%2023%2c%20110%2022%2c%20112%2022%20C115%2022%2c%20117%2023%2c%20118%2025%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Checkbox1 label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding-left: 39px;
   height: 35px;
   display: flex;
   align-items: center;
}
#wb_Checkbox2
{
   margin: 0;
}
#wb_Checkbox2
{
   position: relative;
}
#wb_Checkbox2, #wb_Checkbox2 *, #wb_Checkbox2 *::before, #wb_Checkbox2 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox2 input[type='checkbox']
{
   position: relative;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
}
#wb_Checkbox2 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_Checkbox2 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
}
#wb_Checkbox2 label::after
{
   display: inline-block;
   position: absolute;
   width: 35px;
   height: 35px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 35px;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20140%20140%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M129%2036%20C131%2037%2c%20132%2039%2c%20132%2042%20C132%2044%2c%20131%2046%2c%20129%2048%20L73%20105%20L62%20115%20C60%20117%2c%2058%20118%2c%2056%20118%20C53%20118%2c%2051%20117%2c%2049%20115%20L39%20105%20L10%2076%20C9%2075%2c%208%2073%2c%208%2070%20C8%2068%2c%209%2066%2c%2010%2064%20L21%2053%20C23%2051%2c%2025%2051%2c%2027%2051%20C30%2051%2c%2032%2051%2c%2034%2053%20L56%2076%20L106%2025%20C108%2023%2c%20110%2022%2c%20112%2022%20C115%2022%2c%20117%2023%2c%20118%2025%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox2 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Checkbox2 label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding-left: 39px;
   height: 35px;
   display: flex;
   align-items: center;
}
#Editbox2
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox5
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox6
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #C6195B;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Editbox5
{
   display: inline-block;
   width: 117px;
   height: 28px;
   z-index: 14;
}
#wb_Icon1
{
   display: inline-block;
   width: 64px;
   height: 84px;
   text-align: center;
   z-index: 3;
}
#Editbox6
{
   display: inline-block;
   width: 97px;
   height: 28px;
   z-index: 15;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_Icon4
{
   display: inline-block;
   width: 55px;
   height: 86px;
   text-align: center;
   z-index: 5;
}
#wb_Image2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 1;
}
#Checkbox2
{
   display: inline-block;
}
#Editbox1
{
   display: inline-block;
   width: 381px;
   height: 28px;
   z-index: 11;
}
#Editbox2
{
   display: inline-block;
   width: 211px;
   height: 28px;
   z-index: 12;
}
#Editbox3
{
   display: inline-block;
   width: 379px;
   height: 28px;
   z-index: 13;
}
#Checkbox1
{
   display: inline-block;
}
#wb_Checkbox1
{
   display: inline-block;
   width: 100px;
   height: 35px;
   z-index: 17;
}
#wb_Checkbox2
{
   display: inline-block;
   width: 84px;
   height: 35px;
   z-index: 16;
}
#wb_Icon2
{
   display: inline-block;
   width: 60px;
   height: 105px;
   text-align: center;
   z-index: 8;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
body
{
   background-color: #C0C0C0;
   background-image: url('../images/Bennekoor_bkgrnd768.png');
}
#wb_LayoutGrid19
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid19
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid19
{
   height: auto;
   padding: 0 0 20px 0;
}
#LayoutGrid19 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid19 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid19 > .row > .col-2
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_LayoutGrid17
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid17
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid17
{
   height: auto;
   padding: 34px 0 20px 0;
}
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid17 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid17 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Icon1
{
   width: 64px;
   height: 84px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon1
{
   width: 64px;
   height: 84px;
}
#Icon1 i
{
   line-height: 84px;
   font-size: 64px;
   width: 65px;
}
#wb_Icon2
{
   width: 60px;
   height: 105px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 60px;
   height: 105px;
}
#Icon2 i
{
   line-height: 105px;
   font-size: 60px;
   width: 61px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Icon4
{
   width: 55px;
   height: 86px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon4
{
   width: 55px;
   height: 86px;
}
#Icon4 i
{
   line-height: 86px;
   font-size: 55px;
   width: 56px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image2
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image1
{
   margin-left: auto;
   margin-right: auto;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 10px 0 20px 0;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 10px 0 20px 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 15px 2px 35px 2px;
}
#LayoutGrid3 .row
{
   margin-right: -2px;
   margin-left: -2px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   padding-right: 2px;
   padding-left: 2px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#Editbox1
{
   width: 310px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: 18px;
}
#wb_Checkbox1
{
   width: 93px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox1 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#wb_Checkbox2
{
   width: 85px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox2 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox2 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#Editbox2
{
   width: 249px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 18px;
}
#Editbox3
{
   width: 494px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox3
{
   line-height: 18px;
}
#Editbox5
{
   width: 117px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox5
{
   line-height: 18px;
}
#Editbox6
{
   width: 123px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox6
{
   line-height: 18px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #C0C0C0;
   background-image: url('../images/Bennekoor_bkgrnd480.png');
}
#wb_LayoutGrid19
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid19
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid19
{
   height: auto;
   padding: 0 0 10px 0;
}
#LayoutGrid19 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid19 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid19 > .row > .col-2
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_LayoutGrid17
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid17
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid17
{
   height: auto;
   padding: 34px 0 30px 0;
}
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid17 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid17 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Icon1
{
   width: 64px;
   height: 84px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon1
{
   width: 64px;
   height: 84px;
}
#Icon1 i
{
   line-height: 84px;
   font-size: 64px;
   width: 65px;
}
#wb_Icon2
{
   width: 60px;
   height: 105px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 60px;
   height: 105px;
}
#Icon2 i
{
   line-height: 105px;
   font-size: 60px;
   width: 61px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Icon4
{
   width: 55px;
   height: 86px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon4
{
   width: 55px;
   height: 86px;
}
#Icon4 i
{
   line-height: 86px;
   font-size: 55px;
   width: 56px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image2
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image1
{
   margin-left: auto;
   margin-right: auto;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 10px 0 30px 0;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 10px 0 10px 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 15px 2px 35px 2px;
}
#LayoutGrid3 .row
{
   margin-right: -2px;
   margin-left: -2px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   padding-right: 2px;
   padding-left: 2px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#Editbox1
{
   width: 310px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: 18px;
}
#wb_Checkbox1
{
   width: 100px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox1 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#wb_Checkbox2
{
   width: 193px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox2 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox2 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#Editbox2
{
   width: 249px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 18px;
}
#Editbox3
{
   width: 316px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox3
{
   line-height: 18px;
}
#Editbox5
{
   width: 117px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox5
{
   line-height: 18px;
}
#Editbox6
{
   width: 236px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox6
{
   line-height: 18px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #C0C0C0;
   background-image: url('../images/Bennekoor_bkgrnd320.png');
}
#wb_LayoutGrid19
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid19
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid19
{
   height: auto;
   padding: 0 0 10px 0;
}
#LayoutGrid19 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid19 > .row > .col-1, #LayoutGrid19 > .row > .col-2
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid19 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid19 > .row > .col-2
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_LayoutGrid17
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid17
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid17
{
   height: auto;
   padding: 34px 0 30px 0;
}
#LayoutGrid17 > .col-1, #LayoutGrid17 > .col-2
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid17 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid17 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_Icon1
{
   width: 64px;
   height: 84px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon1
{
   width: 64px;
   height: 84px;
}
#Icon1 i
{
   line-height: 84px;
   font-size: 64px;
   width: 65px;
}
#wb_Icon2
{
   width: 60px;
   height: 105px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 60px;
   height: 105px;
}
#Icon2 i
{
   line-height: 105px;
   font-size: 60px;
   width: 61px;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Icon4
{
   width: 55px;
   height: 86px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Icon4
{
   width: 55px;
   height: 86px;
}
#Icon4 i
{
   line-height: 86px;
   font-size: 55px;
   width: 56px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image2
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#Image1
{
   margin-left: auto;
   margin-right: auto;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 10px 0 30px 0;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   padding-right: 1px;
   padding-left: 1px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text4
{
   visibility: visible;
   display: block;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 10px 0 10px 0;
}
#LayoutGrid1 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid1 > .row > .col-1
{
   display: flex;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 15px 2px 35px 2px;
}
#LayoutGrid3 .row
{
   margin-right: -2px;
   margin-left: -2px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   padding-right: 2px;
   padding-left: 2px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#Editbox1
{
   width: 310px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: 18px;
}
#wb_Checkbox1
{
   width: 100px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox1 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#wb_Checkbox2
{
   width: 193px;
   height: 35px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#wb_Checkbox2 input[type='checkbox']
{
   width: 35px;
   height: 35px;
}
#wb_Checkbox2 label::before
{
   width: 35px;
   height: 35px;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label::after
{
   width: 35px;
   height: 35px;
   line-height: 35px;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox2 label
{
   font-size: 16px;
   padding-left: 39px;
   height: 35px;
}
#Editbox2
{
   width: 249px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 18px;
}
#Editbox3
{
   width: 316px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox3
{
   line-height: 18px;
}
#Editbox5
{
   width: 117px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox5
{
   line-height: 18px;
}
#Editbox6
{
   width: 236px;
   height: 28px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox6
{
   line-height: 18px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
}
